/* ===== Copyright 2009.4.27 家庭医生在线 www.FamilyDoctor.com.cn CSS creat by season===== */
/* 猪流感专题 */
body {margin:0;padding:5px 0;font-family: '宋体','新宋体',arial,verdana,sans-serif; font-size:12px; color:#000;background-color:#fff;}

form,ul,li,h1,h2,h3,h4,h5,h6 {margin:0;padding:0;}
input,select {font-size:12px;vertical-align:absmiddle;}
img {border:0;}
ul,li {float:left;list-style-type:none;padding:0;margin:0;}
a:link {color: #000; text-decoration: none;}
a:visited {color: #111; text-decoration: none;}
a:hover {color: #ff0000; text-decoration: underline;}

.top_box {width:984px; height:61px; margin:0 auto; text-align:center; background:#fff;}
.top_menu {width:984px; height:60px; margin:0 auto; text-align:center; background:url(/images/h_menu_bg1.jpg) repeat-x; border-top:#a4ca73 1px solid;}
.top_menu .menu_font {padding:9px 0 8px 0; font-weight:bold}
.top_menu .menu_font a:link {color:#4a4a4a;text-decoration:none;}
.top_menu .menu_font a:visited {color:#4a4a4a;text-decoration:none;}
.top_menu .menu_font a:hover {color:#ff0000;text-decoration:none;}
.top_logo1 {float:left;width:210px;height:61px;}
.top_flash {float:left;width:164px;height:61px;}
.top_menu1 {float:left;width:600px;height:51px;text-align:left;color:#4a4a4a;background:#e9fbce;line-height:20px;font-weight:bold;padding:10px 5px 0 5px;}
.top_menu1 a:link{color:#4a4a4a;}
.top_menu1 a:visited{color:#4a4a4a;}
.top_menu1 a:hover{color:#ff0000;}

.topic_top1 {width:984px;margin:0 auto; text-align:center;}
.end_box {width:984px; height:70px; margin:0 auto;}
.end_box .menu_font {float:left;width:984px;text-align:center;line-height:22px;}

.bottom_ad {width:984px; margin:0 auto; text-align:center;}
.bottom_banner {width:984px;height:155px;margin:0 auto; text-align:center; background:url(/Topics/SwineFlu/images/bottom_bg.jpg) no-repeat; overflow:hidden;}

.main_box {width:984px; margin:0 auto; text-align:center;font-size:14px;}
.main_box .left_box {width:659px;float:left;}
.main_box .right_box {width:310px;float:right;}

.page_box {float:right;width:170px;height:22px;font-weight:bold;font-size:16px;line-height:22px;border-bottom:#000 3px solid;padding-bottom:2px;}
.page_box ul {width:170px;}
.page_box li {width:18px;}
.page_box li a {color:#000;}
.page_box .selectTag {color:#0000FF;}
.page_box .selectTag A {color:#0000ff;}

.key_menu {width:984px; height:60px; margin:0 auto; text-align:center; background:url(/images/h_menu_bg1.jpg) repeat-x; border-top:#a4ca73 1px solid;}
.key_menu .menu_font {padding:9px 0 8px 0;}
.key_menu .menu_font a:link {color:#000;text-decoration:none;}
.key_menu .menu_font a:visited {color:#000;text-decoration:none;}
.key_menu .menu_font a:hover {color:#ff0000;text-decoration:none;}

.channel_menu {width:984px; margin:0 auto;}
.channel_logo {float:left;width:192px;height:30px; background:url(/images/SwineFlu/cn_logo.jpg) no-repeat;}
.channel_font {float:left;width:792px;height:30px; background:url(/images/SwineFlu/menu_bg.gif) repeat-x;}
.channel_font .menu_font {font-weight:bold;padding:0 0 0 20px; line-height:24px;color:#4a4a4a;}
.channel_font .menu_font a:link , .channel_font .menu_font a:visited {color:#4a4a4a;text-decoration:none;}
.channel_font .menu_font a:hover {color:#ff0000;text-decoration:none;}

.til_box1 {float:left;width:659px;height:31px;padding-left:44px;overflow:hidden;text-align:center;}
.til_box2 {float:left;width:310px;height:35px;}
.til_box3 {float:left;width:540px;height:31px;padding-left:114px;background:url(/Topics/SwineFlu/images/title1_bg.gif) repeat-x;overflow:hidden;text-align:left;}
.til_box5 {float:left;height:34px;text-align:left;background:url(/Topics/SwineFlu/images/title5_bg.gif) repeat-x;}

.til_font1 {height:25px;line-height:25px;color:#687985;border-bottom:#687985 1px solid;text-align:left;font-size:16px;font-weight:bold;}
.til_font1 a:link ,.til_font1 a:visited,.til_font1 a:hover {color:#687985;}
.til_font2 {height:23px;line-height:23px;color:#687985;border-bottom:#687985 1px solid;text-align:left;font-size:14px;}
.til_font2 a:link ,.til_font2 a:visited,.til_font2 a:hover {color:#687985;}

.arttil_m {float:left;background:#fff;width:659px;line-height:26px;padding:4px;font-size:18px;font-weight:bold;}

.sub_box1 {float:left;width:657px;height:320px;border:#687985 1px solid;}

.sub_box2 {float:left;width:657px;border:#687985 1px solid;}
.sub_box2 .video {float:left;width:637px;height:184px;padding:10px 10px 5px 10px;}
.sub_box2 .video .i1 {float:left;width:224px;height:173px;}
.sub_box2 .video .i1 img {width:224px;height:173px;}
.sub_box2 .video .t1 {float:left;width:403px;padding:0 0 0 10px;color:#000;font-size:14px;}
.sub_box2 .video .title1 {float:left;width:403px;padding:10px 0 5px 0;font-size:18px;font-weight:bold;color:#ff0000;text-align:left;}
.sub_box2 .video .stitle {float:left;width:403px;padding:0 0 5px 0;font-size:14px;text-align:left;}
.sub_box2 .video .t2 {float:left;width:403px;text-align:left;line-height:20px;}
.sub_box2 .sub_con {float:left;width:306px;padding:15px 15px;}
.sub_box2 .i1 {float:left;width:306px;height:73px;}
.sub_box2 .i1 img {width:306px;height:73px;}
.sub_box2 .t1 {float:left;width:306px;padding:10px 0 0 0;font-size:16px;line-height:20px;color:#687985;}
.sub_box2 .i2 {float:left;height:113px;width:80px;padding:10px 5px 10px 10px;}
.sub_box2 .title1 {float:left;width:228px;padding:10px 0 5px 0;font-size:18px;font-weight:bold;color:#ff0000;text-align:left;}
.sub_box2 .title1 a:link ,.sub_box2 .title1 a:visited {color:#ff0000;}
.sub_box2 .title1 a:hover {color:#ff0000;text-decoration:none;}
.sub_box2 .stitle {float:left;width:228px;padding:0 0 5px 0;font-size:14px;text-align:left;}
.sub_box2 .t2 {float:left;width:228px;text-align:left;line-height:20px;}

.sub_box3 {float:left;width:982px;border:#687985 1px solid;}
.sub_box3 .i1 {float:left;width:162px;height:122px;padding:15px 0 15px 15px;}
.sub_box3 .i1 img {width:160px;height:120px;border:#687985 1px solid;background:#fff;}

.sub_box4 {float:left;width:654px;}
.sub_box4 .i1 {float:left;width:110px;height:110px;border:#687985 1px solid;background:#fff;}
.sub_box4 .i1 img {width:100px;height:100px;padding:5px;}
.sub_box4 .t1 {float:left;width:200px;height:100px;padding:6px 20px 6px 10px;text-align:left;line-height:24px;color:#687985;}
.sub_box4 ul {width:312px;text-align:left;padding:10px 0 0 0;}
.sub_box4 li {width:292px;line-height:27px;overflow:hidden;padding-left:20px;border-bottom:#687985 1px dotted; background:url(/Topics/SwineFlu/images/li_dot1.gif) no-repeat 4px 7px; display:inline;}

.sub_box5 {float:left;width:320px;border:#687985 1px solid;}
.sub_box5 .i1 {float:left;width:290px;height:136px;padding:15px 15px 10px 15px;}
.sub_box5 .i1 img {width:263px;height:136px;}
.sub_box5 ul {width:290px;text-align:left;padding:0 15px;}
.sub_box5 li {width:270px;height:24px;overflow:hidden;line-height:24px;padding-left:20px;background:url(/Topics/SwineFlu/images/li_dot1.gif) no-repeat 4px 7px;}

.sub_box6 {float:left;width:308px;border-left:#687985 1px solid;border-right:#687985 1px solid;line-height:24px;text-align:left;border-bottom:#687985 1px solid;}
.sub_box6 .t1 {float:left;width:258px;height:24px;padding:11px 10px 11px 40px; background:url(/Topics/SwineFlu/images/sub6_t1_bg.jpg) no-repeat center;overflow:hidden;}
.sub_box6 .t2 {float:left;width:288px;padding:0 10px;color:#687985;height:72px;overflow:hidden;}

.line1 {float:left;margin:0 11px;display:inline;width:234px;height:2px;background:url(/images/SwineFlu/line_1.gif) repeat-x;overflow:hidden;}

.cline,.sline,.s10line,.s15line {overflow:hidden;clear:both;}
.cline {height:0;}
.sline {height:8px;}
.s10line {height:10px;}
.s15line {height:15px;}

.ad1 {float:left;width:256px;height:86px;}
.ad2 {float:left;width:460px;height:88px;}
.ad3 {float:right;width:256px;height:66px;}

/*全文检索框*/
.search_box {width:970px;height:20px;margin:0px auto;padding:4px 0;}
.search_box .s_text {float:left;font-size:12px;height:19px;width:240px;padding:0 0 0 10px;}
.search_box .s_text input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:16px;width:240px;}
.search_box .s_sele {float:left;font-size:12px;height:19px;}
.search_box .s_sele input {font-size:12px;color:#000;background-color:#FFF;border:1px solid #aeaeae;height:18px;width:100px;}
.search_box .sbtn {float:left;width:80px;height:20px;padding:0 0 0 10px;}
.search_box .sbtn input {width:80px;height:20px;color:#737373;padding:2px 0 3px 20px;+padding:3px 0 1px 18px;font:12px Verdana;background:url(/images/search_1.gif) no-repeat;border:0;cursor:pointer;}

/*文章正文页*/
.art_box {width:984px; margin:0 auto; text-align:center;font-size:14px;}
.art_box .left_box {width:659px;float:left;}
.art_box .right_box {width:310px;float:right;}

.art_box .left_box .con {float:left;width:629px;padding:0 15px;}
.art_box .left_box .subtil {float:left;width:629px;padding:10px 0 ;font-weight:blod;}
.art_box .left_box .website {float:left;width:629px;padding:15px 15px;color:#999;}
.art_box .left_box ul {width:629px;padding:10px 0;text-align:left;line-height:26px;}
.art_box .left_box li {width:509px;padding-left:20px;background:url(/Topics/SwineFlu/images/li_dot1.gif) no-repeat 4px 7px;}
.art_box .left_box .date {float:left;width:90px;text-align:left;line-height:24px;color:#999;font:14px verdana;overflow:hidden;	text-overflow:clip;	white-space:nowrap;padding:0!important;background:none!important;}
.art_box .left_box .line {float:left;width:629px;padding:0;background:url(/images/dotted_line_1.gif) repeat-x center;}
.art_box .left_box .til_box1 {float:left;width:629px;height:auto;padding:0 15px;text-align:center;}
/*公用字体*/
.detail_font {text-align:justify;text-justify:inter-ideograph;font-size:14px;line-height:24px;}
.detail_font a:link {color: #0000ff; text-decoration: underline;}
.detail_font a:visited {color: #0000ff; text-decoration: underline;}
.detail_font a:hover {color: #ff0000; text-decoration: underline;}

.grayFont , .grayFont a , .grayFont a:hover , .grayFont a:visited {color:#999;}
.blueFont , .blueFont a , .blueFont a:hover , .blueFont a:visited {color:#0066cc;}
.redFont , .redFont a , .redFont a:hover, .redFont a:visited {color:#cc0000;}
.blueFont_b , .blueFont_b a , .blueFont_b a:hover, .blueFont_b a:visited {color:#0066cc;font-weight:bold;}
.redFont_b , .redFont_b a , .redFont_b a:hover , .redFont_b a:visited {color:#cc0000;font-weight:bold;}
.greenFont {color:#a4ca73;}
.subT {color:#0066cc;font-size:14px;}
/*6种颜色字对应title1-title6*/
.font1 , .font1 a, .font1 a:hover, .font1 a:visited {color:#769355}
.font2 , .font2 a, .font2 a:hover, .font2 a:visited {color:#72CC99}
.font3 , .font3 a, .font3 a:hover, .font3 a:visited {color:#7BABCF}
.font4 , .font4 a, .font4 a:hover, .font4 a:visited {color:#834E53}
.font5 , .font5 a, .font5 a:hover, .font5 a:visited {color:#93768F}
.font6 , .font6 a, .font6 a:hover, .font6 a:visited {color:#847D6A}
.f14 {font-size:14px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.alt {float:left;display:none;}
/*分页*/
.endPage{width:100%; float:left;overflow:hidden;line-height:25px;text-align:center;margin:0 auto;}
.endPage span,.endPage a{border:#ccc 1px solid; padding:2px 4px;margin-right:3px;}
.endPage a span{border:0;padding:0;margin:0;}
.endPage a:link {color:#3C5FA1;text-decoration:none;}
.endPage a:hover {background:#3C5FA1;color:#fff;text-decoration:none;}
.endPage a:visited {color:#333;text-decoration:none;}

.page_no {float:left;width:629px;padding:8px 0;font:14px verdana;}

/*来源*/
.comefrom {float:left;width:100%;font-size:14px;padding:30px 0 10px 0;text-align:left;}
/*编辑*/
.editor {float:left;width:100%;font-size:14px;text-align:right;}

/*
